*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
html{
	font-size: 10px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
a img{
  border: 0px
}

/*----------Container ---------------------------------*/
.container {
  width: 96%;
  margin: 0px auto;
}
/*----------Container---------------------------------*/

.topPadding{
	padding-top: 100px;
}
